/* --------------------------------------------------- */
/* --- Core Page Styles 
/* --------------------------------------------------- */
body {
	margin-top:20px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif; 
	min-width: 780px;
	text-align: center;
}

a { text-decoration:none; }
a:hover {
	background:#ace;
	border-bottom:1px dotted #039;
}

blockquote {
	margin:12px 0px;
	padding:0 25px;
	background:url(/images/quote.gif) no-repeat 0 0;
}

H1 { margin-top: 0px; font-weight: 700; font-size: 14px; margin-bottom: 0px; color: #ffffff; font-family: Arial, Helvetica, sans-serif; }
H2 { margin: 2px; font-size: 16px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; color:#059; }
H3 { margin: 0px; font-size: 14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }

hr {
	border:0;
	border-top:1px solid #ddd;
}

img {
	border:0;
}

/* --------------------------------------------------- */
/* --- List Item Styles 
/* --------------------------------------------------- */
ol { 
	list-style-type: decimal; 
	margin-top: 0px; 
	margin-left: 25px; 
	padding-left: 5px }
ul { 
	list-style:square;
	margin-top: 0px; 
	margin-left: 10px; 
	padding-left: 10px; 
}
.sidebar-left ul {
	padding-left:5px;
}
ol.decimal { 
	list-style-type: decimal; 
	margin-left: 10px; 
}

/* --------------------------------------------------- */
/* --- Page Styles 
/* --------------------------------------------------- */
.badlink {
	background: #f5f5f5 url(/images/badlink.gif) no-repeat;
	font-size:14px;
	border-top:1px dotted #ace;
	border-bottom:1px dotted #ace;
	padding-left:20px;
	line-height:18px;
	margin:5px 0 5px 0;
}

.center {
	margin:0 auto;
	text-align:center;
}

.container {
	width:780px;
	margin:0 auto;
	text-align: left;
}

.content {
	clear:both;
	width:776px;
	margin:0 auto;
	border: 2px solid #304166;
	border-top:0;
}

.content-box {
	border:1px solid #6c88c1;
	padding:2px 5px;
	margin-bottom:10px;
}
.content-box-title {
	background:#6c88c1;
	padding:0 5px;
	color:#fff;
	font-weight:bold;
	margin: 0 -3px 0 -3px;
}
.middle-column {
	width:100%;
}

/* --------------------------------------------------- */
/* --- Footer 
/* --------------------------------------------------- */
.footer, .footer a { 
	font-family: verdana, tahoma, arial; 
	font-size:10px; 
	color:#666666; 
	width:780px;
	margin:0 auto;
	text-decoration:none 
}

/* --------------------------------------------------- */
/* --- Header 
/* --------------------------------------------------- */
.header-logo {
	float:left;
	position:relative;
	top:-12px;
	left:10px;
}
.header-left {
	float:left;
}
.header-right { 
	float:right;
}
.header-top {
	float:left;
	width: 590px;
	position:relative;
	left:15px;
	border-top: 2px solid #304166;
}

/* --------------------------------------------------- */
/* --- Navigation Styles 
/* --------------------------------------------------- */
.nav-trail {
	color:#fff;
	font-weight:bold;
	background:#6c88c1;
	border-top: 1px solid #304166;
	border-bottom:1px solid #304166;
	line-height:1.8em;
	margin:2px 0 0 0;
}
.nav-trail a {
	color:#fff;
	text-decoration:none;
	border-bottom:1px dotted #ddd;
}
.nav-trail img {
	margin-bottom:-5px;
}
.nav-trail-admin {
	float:right;
	position:relative;
	top:-23px;
}

.quicklinks {
	background:#e5effe;
	border:1px solid #6c88c1;
	font-weight:bold;
	padding:3px;
	margin-top:-1px;
}
.quicklinks form {
	display:inline;
	margin:0;
	padding:0;
}
.quicklinks input {
	vertical-align:top;
	border:0;
}

.search-submit {
	background:#006699;
	font-size:10px;
	font-family:Lucida Sans Unicode, Lucida Grande;
	color:#fff;
	vertical-align:top;
	margin: 0 0 0 0px;
	padding: 0 0 1px 0;
	border: 2px double #999;
	border-left-color: #ccc;
	border-top-color: #ccc;
	cursor:pointer;
}
.search-submit:hover {
	background: #f5f5f9;
	color:#000;
}

/* --------------------------------------------------- */
/* --- Sidebars Styles 
/* --------------------------------------------------- */
.sidebar-left {
	background:#f5f5f9;
	border:1px solid #6c88c1;
	border-top:0;
	margin:0 2px;
}
.sidebar-left-inner {
	width:170px;
	margin:-1px;
	padding:0 5px;
}
.sidebar-right {
	background:#f5f5f9;
	border:1px solid #6c88c1;
	border-top:0;
	margin:0 2px;
}
.sidebar-right-inner {
	width:180px;
	margin:-1px;
	padding:0 5px;
}
.sidebar-title {
	background:#bbc url(/images/menu.gif) no-repeat 0% 50%;
	border-top:1px solid #6c88c1;
	border-bottom:1px solid #6c88c1;
	font-weight:bold;
	line-height:2.0em;
	padding:0 0 0 22px;
	margin:0px -5px 5px -5px;
}

.tab-off { 
	border: 1px solid #304166; 
	border-left: 0; 
	padding: 2px 7px 2px 7px; 
	color: #000000; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #e5effe; 
	text-align: center; 
}
.tab-off a, .tab-off a:visited { 
	color: #000; 
	text-decoration: none; 
	background:#e5effe;
	border:0;
	margin:0 1px;
}
.tab-off a:hover {
	color:red;
}
.tab-on { 
	border: 1px solid #304166; 
	border-left: 0; 
	border-bottom: 1px solid #6c88c1; 
	padding: 2px 7px 2px 7px; 
	color: #ffffff; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #6c88c1; 
	text-align: center; 
}
.tab-on a, .tab-on a:visited, .tab-on a:hover { 
	color: #ffffff; 
	text-decoration: none; 
	background-color: #6c88c1; 
	margin:0 1px;
}

.topnav {
	clear:both;
	font-weight: bold; 
	padding-top:12px;
}
.topnav a, .topnav a:visited { 
	text-decoration: none 
}
.xtopnav-right {
	float:right;
	position:relative;
	top:-45px;
	right:25px;
	border:1px dotted #ddd;
	padding:2px 4px 2px 4px;
	background: #e5effe;
}
.topnav-right a {
	color:green;
	border-bottom:1px dotted #ace;
}

/* --------------------------------------------------- */
/* Begin Contact Form CSS */
/* --------------------------------------------------- */
.contact {
}
.contact h2 {
	border-bottom: 1px solid #993333;
	font-family: Georgia, serif;
	font-size:16px;
	font-weight: bold;
	text-transform:uppercase;
	letter-spacing: 2px;
	color: #993333;
	margin: 10px 0 10px 0;
}
.contactleft {
	float:left;
	width: 120px; 
	font-weight: bold;
	padding: 4px; 
	margin: 5px 0; 
}
.contactright {
	color: red;
	text-align: left;  
	padding: 4px; 
	margin: 5px 0; 
}
.contacterror {
	border: 1px solid #ff0000;
	color:red;
	padding: 4px; 
	margin: 0; 
}
.contact input, .contact textarea {
	width:180px;
}

/* --------------------------------------------------- */
/* --- MISC 
/* --------------------------------------------------- */
.blue-dark			{ background-color: #304166 }
.blue-med 			{ background-color: #6c88c1 } 
.boldwhite 			{ font: Bold 12px Arial, Helvetica, sans-serif; color: white; text-decoration: none; text-align: left }
.headline 			{ border-top: #c7cfe0 1px solid; padding-left: 7px; vertical-align: middle; border-bottom: #c7cfe0 1px solid; HEIGHT: 23px; background-color: #6c88c1 }
.sponsors 			{ border: #c7cfe0 1px solid; line-height: 16px; background-color: #6c88c1; font-size: 14px; color: white; font-weight bold; text-align: center; }
.highlight			{ background: none; color: #006699}
.highlight2 			{ background: none; color: #737b91}
.highlight3 			{ font: Bold 12px sans-serif; background: #006699; color: #ffffff; letter-spacing:1px;}
.greyborder			{ border: 1px solid; border-color: #999999; color: inherit; background: #FFFFFF; margin: 0px; }
.greyborder-grey	{ border: 1px solid; border-color: #999999; color: inherit; background: #f5f5f5; margin: 0px; }
.greyborder-teal	{ border: 1px solid; border-color: #999999; color: inherit; background: #EEFEFF }
.greyborder-tan		{ border: 1px solid; border-color: #999999; color: #000000; background: #FFFFC9; margin: 0px; }
.greyborder-ltblue	{ border: 1px solid; border-color: #999999; color: #000000; background: #e5effe; margin: 0px; }
.jref				{ margin: 4px; }

.block {
	border:1px solid #6c88c1; 
	border-top:0;
	padding:0 4px 10px 4px;
}
.block-title {
	background:#abc url(/images/menu.gif) no-repeat 0% 50%;
	border-top:1px solid #6c88c1;
	border-bottom:1px solid #6c88c1;
	font-size:1.1em;
	font-weight:bold;
	line-height:2.0em;
	padding:0 0 0 22px;
	margin: 0 -4px 5px -4px;
}
.block-highlight {
	border-bottom:1px solid #999999; 
	background:#FFFFC9;	
	margin: -5px -4px 5px -4px;
	padding:5px;
}

 .cjjobbox {
	border: solid 1px #D0D0D0;
	margin:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
 .cjjobbox a {
	color: #000;
	font-weight:bold;
}

 #flashcontent {
	width: 570px;
	height: 430px;
}
.news {
	width:380px;
	white-space-collapse:collapse;
	border-bottom:1px dotted #6c88c1;
	margin-bottom:5px;
}
.plusone {
	margin-left:2px;
	margin-right:-15px;
	display:inline-block;
	vertical-align: top;
}
.warning {
    background-image: url('/images/alert.gif');
    background-repeat: no-repeat;
    background-position: 5px 8px;
    margin-bottom:    15px;
    border:			  1px solid #ccc;
    padding:          8px;
    background-color: #cc3300;
    padding-left:     28px;
	color: #fff;
	font-weight:bold;
}
.working {
	color:red;
	background: url('/images/working.gif') 50% 50% no-repeat;
}


/* --------------------------------------------------- */
/* Kanji display classes 
/* --------------------------------------------------- */
.kanji-popular, .kanji-readings, .kanjitable {
	width:400px;
	width:100%;
	margin:0 auto;
	padding:0px;
}
.kanji-display {
	margin:0 -2px;
}

/* --------------------------------------------------- */
/* Login box
/* --------------------------------------------------- */
.login-box {
	width:170px;
	margin:0 0 10px 5px;
}
.login-box-body { 
	width:168px;
	border: 1px solid #6c88c1; 
	background: #f1f1fd; 
	font-family: monospace, Courier New;
	font-size:12px;
	padding-bottom:5px;
	text-align:center;
}
.login-box-body input {
	font-size:10px;
	margin-top:2px;
}
.login-box-line {
	width:170px;
	background:#6c88c1;
	line-height:4px;
	height:4px;
}
.login-box-top {
	width:120px;
	background: #6c88c1 url(/images/menucut.gif) no-repeat 100% 0;
}
.login-box-top a {
	text-decoration:none;
	color:#fff;
	border-bottom:1px dotted #fff;
}
.login-box-body a { 
	color:#039;
	border:0;
	text-decoration:none;
	font-family:verdana, arial;
	font-size:10px;
}

/* --------------------------------------------------- */
/* Notes classes 
/* --------------------------------------------------- */
.notes {
	border:1px solid #737b91;
	font-size:12px;
	padding:4px;
	font-family:monospace, Courier New;
	line-height:1.8em;
}
.notes-nav {
	background:#737b91;
	color:#fff;
	font-weight:bold;
	font-family: Helvetica, arial, ;
	padding:4px;
	height:1.2em;
	font-size:13px;
}
.notes-nav a {
	color:#fff;
}
.notes-nav-left {
	float:left;
}
.notes-nav-right {
	float:right;
}

/* --------------------------------------------------- */
/* Overlib classes 
/* --------------------------------------------------- */
.overlib {
	background: #fff;
	border:1px solid #6c88c1;
	width:300px;
	display:block;
	padding:4px;
	text-align:left;
}
.ol-title {
	background:#6c88c1;
	color:#fff;
	font-weight:bold;
	margin: -2px -2px 2px -2px;
	padding:2px;
	text-align:left;
}
.left {
	text-align: left;
}

/* --------------------------------------------------- */
/* vocab classes        */
/* --------------------------------------------------- */
.vocab textarea {
	width:180px;
}
.vocab-left {
	float:left;
	display:block;
}
.vocab-right {
	float:right;
	display:block;
}
.vocab-text {
	clear:both;
	padding:15px 0;
}

/* --------------------------------------------------- */
/* table classes 
/* --------------------------------------------------- */
table.notes-table {
	width:100%;
	border: 1px solid black;
	padding:2px;
	background-color:#ace;
	margin-top:5px;
}
.notes-table td {
	border: 1px solid black;
	padding:5px;
	background-color:#fff;
}
td.toprow {
	background-color:#EFF3F8;
}
